Computer Security
[EN] securityvulns.ru no-pyccku


XnView buffer overflow
Published:05.10.2012
Source:
SecurityVulns ID:12616
Type:local
Threat Level:
4/10
Description:Buffer overflow on JLS files parsing.
Affected:XNVIEW : XnView 1.99
CVE:CVE-2012-4988 (Heap-based buffer overflow in the xjpegls.dll (aka JLS, JPEG-LS, or JPEG lossless) format plugin in XnView 1.99 and 1.99.1 allows remote attackers to execute arbitrary code via a crafted JLS image file.)
Original documentdocumentJoseph Sheridan, XnView JLS File Decompression Heap Overflow (05.10.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod